/*
*@autor Luciano Macedo
*
*/


/* ==========================================================================
   Base Styles, Bootstrap Modifications & Fonts Import
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #f2c2c9;
    color: #a4003a;
    text-shadow: none;
}

::selection {
    background: #ea8825;
    color: #ffffff;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.centered {
	text-align: center
}


/* ==========================================================================
   General styles
   ========================================================================== */

html,
body {
    height: 100%;
}

body {
    font-family: "Lato" sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Oswald", sans-serif;
	font-weight: 300;
}

/* ==========================================================================
   MENU CONFIGURATION
   ========================================================================== */

.menu {
	position: fixed;
	right: -200px;
	width: 260px;
	height: 100%;
	top: 0;
	z-index: 10;
	text-align: left;
}

.menu.menu-open {
	right: 0px;
}

.menu-wrap {
	position: absolute;
	top: 0;
	left: 60px;
	background: #ea8825;
	width: 200px;
	height: 100%;
}

.menu h1.logo a {
	font-family: "Oswald", sans-serif;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.15em;
	line-height: 40px;
	text-transform: uppercase;
	color: black;
	margin-top: 20px;

}

.menu h1.logo a:hover {
	color: #f85c37;
}

.menu img.logo {
	margin: 20px 0;
	max-width: 160px;
}

.menu a {
	margin-left: 20px;
	color: #ffffff;
	display: block;
	font-size: 12px;
	font-weight: 700;
	line-height: 40px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.menu a:hover {
	color: #ffffff;
}

.menu a:active {
	color: #ffffff;
}

.menu a > i {
	float: left;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	width: 25px;
	font-size: 14px;
	line-height: 40px;
	margin: 25px 2px;
}

.menu-close {
	cursor: pointer;
	display: block;
	position: absolute;
	font-size: 14px;
	color: #808080;
	width: 40px;
	height: 40px;
	line-height: 40px;
	top: 20px;
	right: 5px;
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}

.menu-close:hover {
	color: #ffffff;
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}

/* Push the body after clicking the menu button */
.body-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.body-push-toright {
	left: 200px;
}

.body-push-toleft {
	left: -200px;
}

.menu,
.body-push {
	-webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		 -o-transition: all .3s ease;
			transition: all .3s ease;
}

#menuToggle {
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 11;
	display: block;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	width: 40px;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	background: rgba(0,0,0,0.25);
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}

#menuToggle:hover {
	color: #ffffff;
	background: rgba(0,0,0,0.2);
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}


/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	background: url(../img/home.jpg) no-repeat center top;
	margin-top: 0px;
	padding-top:120px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 700px;
	width: 100%;

    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#headerwrap h1 {
	color:#ea8825;
	margin-top: 100px;
	padding-bottom: 30px;
	letter-spacing: 8px;
	font-size: 50px;
	font-weight: bold;
	text-shadow: 2px 2px 2px #000;
}
#headerwrap .row {
	text-shadow: 2px 2px 2px #000;
}


.name {
	text-align: center;
}
.name p {
	font-size: 22px;
	font-weight: lighter;
	margin-top: 15px;
	letter-spacing: 2px;
}



.name-zig {
	width: 100%;
	height: 17px;
	margin: 38px 0 38px;
	background: url(../img/Seek.png) 0 0 ;
	background-size: 73px 30px;
}

.name-desc h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	line-height: 1.45;
	font-weight: 300;
}

.name-desc p {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	line-height: 1.45;
	font-weight: 300;
}

/* Separator sobre - Parallax Section */
.sep {
	background-attachment: fixed;
	background-position: 50% 0;
	background-repeat: no-repeat;
	height: 450px;
	position: relative;
	align-items: center; display: flex; justify-content: center;
}
.sobre {
	background-image: url(../img/alugueMotoboySobre.jpg);
}

/* Portfolio Wrap Section */
#portfoliowrap {
	display: block;
	margin-top: 80px;
	margin-bottom: 80px;
}

#portfoliowrap h1 {
	font-weight: 300;
	text-align: center;
	margin-bottom: 50px;
}
.mt {
	margin-top: 50px;
}

.mb {
	margin-bottom: 60px;
}

#portfoliowrap i {
	font-size: 50px;
}

.proc {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: solid 2px transparent;
}

#portfoliowrap .proc:hover {
	background-color: #eee;
	border-bottom: solid 2px #2f2f2f
}

.valores {
	background-image: url(../img/alugueMotoboyValores.jpg);
}

/* Serviços Wrap */
#servicewrap {
	display: block;
	margin-top: 80px;
	margin-bottom: 80px;
}

#servicewrap h1 {
	font-weight: 300;
	text-align: center;
	margin-bottom: 20px;
}

.servico {
	text-align: left;
}

.servico small {
	font-size: 12px;
	font-weight: bold
}

.servico i {
	float: left;
	margin-right: 15px;
	font-size: 30px;
	vertical-align: middle;
}

.servico .text {
	color: #767676
}

/* Testimonials Wrap */
#testimonials {
	display: block;
	margin-top: 80px;
	margin-bottom: 80px;
	background-color: #f3f3f3;
}

/* Contact Wrap */
#contactwrap {
	background-color: #2f2f2f;
	margin-top: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
}

#contactwrap p {
	color: #f2f2f2;
}

#contactwrap small {
	font-size: 13px;
}

.contact {
	background-image: url(../img/alugueMotoboyContato.jpg);
}

#contactwrap label {
	color: #f2f2f2;
	margin-top: 10px;
}


/* Gallery Configuration */
.photo-wrapper {
  display: block;
  position: relative;
  overflow: hidden;
  background-color: white;
  -webkit-transition: background-color 0.4s;
  -moz-transition: background-color 0.4s;
  -o-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
.project .overlay {
  position: absolute;
  text-align: center;
  color: #fff;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;

}

.project:hover .photo-wrapper {
  background-color: #762d36;
	background-image:url(../img/zoom.png);
	background-repeat:no-repeat;
	background-position:center;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	position: relative;
}
.project:hover .photo {
  opacity: 10;
  filter: alpha(opacity=4000);
  opacity: 0.1;
  filter: alpha(opacity=40);
}
.project:hover .overlay {
  opacity: 100;
  filter: alpha(opacity=10000);
  opacity: 1;
  filter: alpha(opacity=100);
}

.desc {
	margin-top: 25px;
}



/* contato Section
--------------------------------*/
#contato {
	padding: 60px 0;
  }
  
  #contato .contact-info {
	margin-bottom: 20px;
	text-align: center;
  }
  
  #contato .contact-info i {
	font-size: 48px;
	display: inline-block;
	margin-bottom: 10px;
	color: #ea8825;
  }
  
  #contato .contact-info address, #contato .contact-info p {
	margin-bottom: 0;
	color: #000;
  }
  
  #contato .contact-info h3 {
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #999;
  }
  
  #contato .contact-info a {
	color: #000;
  }
  
  #contato .contact-info a:hover {
	color: #ea8825;
  }
  
  #contato .contact-address, #contato .contact-phone, #contato .contact-email {
	margin-bottom: 20px;
  }
  
  @media (min-width: 768px) {
	#contato .contact-address, #contato .contact-phone, #contato .contact-email {
	  padding: 20px 0;
	}
  }
  
  @media (min-width: 768px) {
	#contato .contact-phone {
	  border-left: 1px solid #ddd;
	  border-right: 1px solid #ddd;
	}
  }
  
  #contato .php-email-form {
	box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
	padding: 30px;
	background: #fff;
  }
  
  #contato .php-email-form .validate {
	display: none;
	color: red;
	margin: 0 0 15px 0;
	font-weight: 400;
	font-size: 13px;
  }
  
  #contato .php-email-form .error-message {
	display: none;
	color: #fff;
	background: #ed3c0d;
	text-align: left;
	padding: 15px;
	font-weight: 600;
  }
  
  #contato .php-email-form .error-message br + br {
	margin-top: 25px;
  }
  
  #contato .php-email-form .sent-message {
	display: none;
	color: #fff;
	background: #ea8825;
	text-align: center;
	padding: 15px;
	font-weight: 600;
  }
  
  #contato .php-email-form .loading {
	display: none;
	background: #fff;
	text-align: center;
	padding: 15px;
  }
  
  #contato .php-email-form .loading:before {
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 24px;
	height: 24px;
	margin: 0 10px -6px 0;
	border: 3px solid #ea8825;
	border-top-color: #eee;
	-webkit-animation: animate-loading 1s linear infinite;
	animation: animate-loading 1s linear infinite;
  }
  
  #contato .php-email-form .form-group {
	margin-bottom: 20px;
  }
  
  #contato .php-email-form input, #contato .php-email-form textarea {
	padding: 10px 14px;
	border-radius: 0;
	box-shadow: none;
	font-size: 15px;
  }
  
  #contato .php-email-form input::focus, #contato .php-email-form textarea::focus {
	background-color:#ea8825;
  }
  
  #contato .php-email-form button[type="submit"] {
	background:#ea8825;
	border: 0;
	padding: 10px 30px;
	color: #fff;
	transition: 0.4s;
	cursor: pointer;
  }
  
  #contato .php-email-form button[type="submit"]:hover {
	background: #13a456;
  }
  
  @-webkit-keyframes animate-loading {
	0% {
	  transform: rotate(0deg);
	}
	100% {
	  transform: rotate(360deg);
	}
  }
  
  @keyframes animate-loading {
	0% {
	  transform: rotate(0deg);
	}
	100% {
	  transform: rotate(360deg);
	}
  }
  
  /*--------------------------------------------------------------
  # Footer
  --------------------------------------------------------------*/
  #footer {
	background: #000;
	padding: 0 0 30px 0;
	color: #eee;
	font-size: 14px;
  }
  
  #footer .footer-top {
	background: #111;
	padding: 60px 0 30px 0;
  }
  
  #footer .footer-top .footer-info {
	margin-bottom: 30px;
  }
  
  #footer .footer-top .footer-info h3 {
	font-size: 34px;
	margin: 0 0 20px 0;
	padding: 2px 0 2px 10px;
	line-height: 1;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	letter-spacing: 3px;
	border-left: 4px solid #1d345d;
  }
  
  #footer .footer-top .footer-info p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 0;
	font-family: "Montserrat", sans-serif;
	color: #eee;
  }
  
  #footer .footer-top .social-links a {
	font-size: 18px;
	display: inline-block;
	background: #333;
	color: #eee;
	line-height: 1;
	padding: 8px 0;
	margin-right: 4px;
	border-radius: 50%;
	text-align: center;
	width: 36px;
	height: 36px;
	transition: 0.3s;
  }
  
  #footer .footer-top .social-links a:hover {
	background: #ea8825;
	color: #fff;
  }
  
  #footer .footer-top h4 {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 12px;
  }
  
  #footer .footer-top h4::before, #footer .footer-top h4::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	height: 2px;
  }
  
  #footer .footer-top h4::before {
	right: 0;
	background: #555;
  }
  
  #footer .footer-top h4::after {
	background: #ea8825;
	width: 60px;
  }
  
  #footer .footer-top .footer-links {
	margin-bottom: 30px;
  }
  
  #footer .footer-top .footer-links ul {
	list-style: none;
	padding: 0;
	margin: 0;
  }
  
  #footer .footer-top .footer-links ul i {
	padding-right: 8px;
	color: #ddd;
  }
  
  #footer .footer-top .footer-links ul li {
	border-bottom: 1px solid #333;
	padding: 10px 0;
  }
  
  #footer .footer-top .footer-links ul li:first-child {
	padding-top: 0;
  }
  
  #footer .footer-top .footer-links ul a {
	color: #eee;
  }
  
  #footer .footer-top .footer-links ul a:hover {
	color: #1d345d;
  }
  
  #footer .footer-top .footer-contact {
	margin-bottom: 30px;
  }
  
  #footer .footer-top .footer-contact p {
	line-height: 26px;
  }
  
  #footer .footer-top .footer-newsletter {
	margin-bottom: 30px;
  }
  
  #footer .footer-top .footer-newsletter input[type="email"] {
	border: 0;
	padding: 6px 8px;
	width: 65%;
  }
  
  #footer .footer-top .footer-newsletter input[type="submit"] {
	background: #ea8825;
	border: 0;
	width: 35%;
	padding: 6px 0;
	text-align: center;
	color: #fff;
	transition: 0.3s;
	cursor: pointer;
  }
  
  #footer .footer-top .footer-newsletter input[type="submit"]:hover {
	background: #13a456;
  }
  
  #footer .copyright {
	text-align: center;
	padding-top: 30px;
  }
  
  #footer .credits {
	text-align: center;
	font-size: 13px;
	color: #ddd;
  }
  